<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Men's Outerwear - SHOP</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="css/style.css">
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
    <link rel="icon" href="images/shop-icon-32.png">
</head>

<body>
    <div>

        <header>
            <div class="back-ico" style="visibility: hidden">
                <img src="images/left-arrow.png" />
            </div>
            <div class='page-title'>
                <a href="index.html" class="links"> SHOP </a>
            </div>
            <div>
                <a href="pages/cart.html"> <img src="images/cart.png"></img></a>

            </div>

        </header>
        <nav class="top-freeze">
            <div style="border-bottom-style: solid; border-color: darkblue"><a class="links"
                    href="pages/VastrmHoodie.html">Men's Outerwear</a></div>
            <div>Ladies Outerwear</div>
            <div>Men's T-Shirts</div>
            <div>Ladies' T-Shirts</div>

        </nav>
    </div>

    <div class="page-pic">
        <img src="images/mens_outerwear.jpg">
    </div>

    <div class="item-category">
        <h1>Men's Outerwear</h1>
        <div>(16 items)</div>
    </div>

    <div class="item-display">
        <div class="individual-item">
            <div><a href="/pages/VastrmHoodie.html"><img src="images/10-14153B.jpg"></a></div>
            <div class="item-name">Vastrm Hoodie</div>
            <div class="item-price">$50.20</div>
        </div>
        <div class="individual-item">
            <div><a href=""><img src="images/10-14154A.jpg" alt=""></a></div>
            <div class="item-name">Anvil L/S Crew Neck - Grey</div>
            <div class="item-price">$40.10</div>
        </div>
        <div class="individual-item">
            <div><a href=""><img src="images/10-14155A.jpg" alt="" wclass="item-name" idth="80%"></a></div>
            <div class="item-name">Men's Voyage Fleece Jacket</div>
            <div class="item-price">$30.60</div>
        </div>
        <div class="individual-item">
            <div><a href=""><img src="images/10-14215B.jpg" alt=""></a></div>
            <div class="item-name">Fleece Full-Zip Hoodie</div>
            <div class="item-price">$20.50</div>
        </div>
        <div class="individual-item">
            <div><a href=""><img src="images/10-15041B.jpg" alt=""></a></div>
            <div class="item-name">Android Nylon Packable Jacket</div>
            <div class="item-price">$19.80</div>
        </div>
        <div class="individual-item">
            <div><a href=""><img src="images/10-15068B.jpg"></a></div>
            <div class="item-name">Men's Tech Shell Full-Zip</div>
            <div class="item-price">$40.70</div>
        </div>
    </div>

</body>

</html>